ServerEvents.recipes(event => {
	event.recipes.farmersdelight.cooking(
	    ["coffee_delight:cup_double_espresso_coffee",'#forge:milk/milk_bottle','#forge:milk/milk_bottle'],
	    "coffee_delight:cup_cappuccino",
	    1,
              200,	     
	);

event.recipes.create.filling('coffee_delight:cup_milk_coffee', [Fluid.of('minecraft:milk',100), 'coffee_delight:cup_black_coffee'])

	event.recipes.farmersdelight.cooking(
	    ["create_confectionery:cocoa_powder",'minecraft:sugar','#forge:milk/milk_bottle'],
	    "coffee_delight:cup_coco",
	    1,
              200,
              'coffee_delight:coffee_cup'     
	);

event.remove({id:'coffee_delight:cooking/cup/iced_lattee_coffee'})
event.recipes.create.deploying('coffee_delight:cup_iced_lattee_coffee', ['coffee_delight:cup_latte_coffee', 'minecraft:snowball'])

event.remove({id:'coffee_delight:cooking/cup/iced_moka'})
event.recipes.create.deploying('coffee_delight:cup_iced_moka', ['coffee_delight:cup_moka_coffee', 'minecraft:snowball'])

event.recipes.create.deploying('coffee_delight:cup_iced_cappuccino', ['coffee_delight:cup_cappuccino', 'minecraft:snowball'])

event.remove({id:'coffee_delight:cooking/cup/iced_usa_coffee'})
event.recipes.create.deploying('coffee_delight:cup_iced_usa_coffee', ['coffee_delight:cup_usa_coffee', 'minecraft:snowball'])

event.remove({id:'coffee_delight:cooking/cup/iced_macchiato'})
event.recipes.create.deploying('coffee_delight:cup_iced_macchiato', ['coffee_delight:cup_macchiato', 'minecraft:snowball'])

event.recipes.create.deploying('coffee_delight:cup_iced_coco', ['coffee_delight:cup_coco', 'minecraft:snowball'])

	event.recipes.farmersdelight.cooking(
	    ["coffee_delight:mug_double_espresso_coffee",'#forge:milk/milk_bottle','#forge:milk/milk_bottle'],
	    "coffee_delight:mug_cappuccino",
	    1,
              200,	     
	);

event.recipes.create.filling('coffee_delight:mug_milk_coffee', [Fluid.of('minecraft:milk',100), 'coffee_delight:mug_black_coffee'])

	event.recipes.farmersdelight.cooking(
	    ["create_confectionery:cocoa_powder",'minecraft:sugar','#forge:milk/milk_bottle'],
	    "coffee_delight:mug_coco",
	    1,
              200,
              'coffee_delight:coffee_mug'     
	);

event.remove({id:'coffee_delight:cooking/mug/iced_lattee_coffee'})
event.recipes.create.deploying('coffee_delight:mug_iced_lattee_coffee', ['coffee_delight:mug_latte_coffee', 'minecraft:snowball'])

event.remove({id:'coffee_delight:cooking/mug/iced_moka'})
event.recipes.create.deploying('coffee_delight:mug_iced_moka', ['coffee_delight:mug_moka_coffee', 'minecraft:snowball'])

event.recipes.create.deploying('coffee_delight:mug_iced_cappuccino', ['coffee_delight:mug_cappuccino', 'minecraft:snowball'])

event.remove({id:'coffee_delight:cooking/mug/iced_usa_coffee'})
event.recipes.create.deploying('coffee_delight:mug_iced_usa_coffee', ['coffee_delight:mug_usa_coffee', 'minecraft:snowball'])

event.remove({id:'coffee_delight:cooking/mug/iced_macchiato'})
event.recipes.create.deploying('coffee_delight:mug_iced_macchiato', ['coffee_delight:mug_macchiato', 'minecraft:snowball'])

event.recipes.create.deploying('coffee_delight:mug_iced_coco', ['coffee_delight:mug_coco', 'minecraft:snowball'])
})